<?php

namespace App\Filament\Construction\Resources\DailyProgressReportResource\Pages;

use App\Filament\Construction\Resources\DailyProgressReportResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditDailyProgressReport extends EditRecord
{
    protected static string $resource = DailyProgressReportResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
